

/* Контейнер всего содержимого кроме подвала */
div.page {
width: 100%;
max-width:1580px;
min-width:1000px;
width:expression(document.body.clientWidth > 1580? "1580px": (document.body.clientWidth < 1000? "990px" : "auto"));
margin-left:auto;
margin-right:auto;
position:relative;
height: auto !important;
min-height:100%;
height: 100%;
}

div.page div.footer_guarantor {
height: 120px;
clear: both;
}


div.page0 {
padding-left:5px;
padding-right:5px;
}

/* Контейнер шапки */
div.page div.header {
width: 100%;
float:left;
height:110px;
}

#inner .main {
float:left;
width:100%;
position:relative;
margin-top:0px;
background:  url('../images/fon_rigth.gif') repeat-y right 0;
margin-bottom:20px;
}

.main {
float:left;
width:100%;
position:relative;
margin-top:40px;
height: 100%;

}
.main  div.mainbar {
margin-right:320px;
}

.main  div.sidebar {
width:280px;
float:right;
margin-top:0px

}



#inner3 .main {
float:left;
width:100%;
position:relative;
margin-top:0px;
background:  url('../images/fon_rigth.gif') repeat-y right 0;
margin-bottom:20px;
}

.main3 {
float:left;
width:100%;
position:relative;
margin-top:40px;
height: 200px;

}
.main3  div.mainbar {
margin-right:320px;
}

.main3  div.sidebar {
width:280px;
float:right;
margin-top:0px

}


#inner4 .main {
float:left;
width:100%;
position:relative;
margin-top:0px;
background:  url('../images/fon_rigth.gif') repeat-y right 0;
margin-bottom:20px;
}

.main4 {
float:left;
width:100%;
position:relative;
margin-top:40px;
height: 0px;

}
.main4  div.mainbar {
margin-right:320px;
}

.main4  div.sidebar {
width:280px;
float:right;
margin-top:0px

}





inner_1 .main_1 {
float:left;
width:100%;
position:relative;
margin-top:20px;
background:  url('../images/fon_rigth.gif') repeat-y right 0;
margin-bottom:20px;
}

.main_1 {
float:left;
width:100%;
position:relative;
margin-top:0px;
}
.main_1  div.mainbar {
margin-right:320px;
}

.main  div.sidebar_1 {
width:280px;
float:right;
margin-top:-440px
}



/* Контейнер подвала */

div.footer {
position:relative;
margin-top:20px;
height: 100px;
clear: both;
margin-left:auto;
margin-right:auto;
width: 100%;
max-width:1580px;
min-width:1000px;
#width:expression(document.body.clientWidth > 1580? "1580px": (document.body.clientWidth < 1000? "990px" : "auto"));
}